map: NTMG Маус
gamemode: Секрет+ Средний
roundEndPlayers: null
roundEndText: null
server_id: syndie_main
server_name: main
roundId: 96899
endTick: 2273801
duration: 00:43:20.0307333
fileCount: 831
size: 100507893
uncompressedSize: 1074867924
endTime: 21:03:13.2575400
...
